
#header {
	width: 100%;
}

#headerTitle {
	text-align: center !important;
	width: 100%;
	font-size:50px;
}

#headerTitle h1 {
	font-size:35px;
}

#headerTitle img {
padding:0;
display: block; 
margin: 0 auto; 
}

#editorDecision. input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #77FF77 !important;
}



#articleCitations {
	font-size: 0.8em !important;
}


.highlightReviewerNotNotified, .highlightCopyediting {
	background: #FFD5AA;
	font-weight: bold;
}
.highlightNoDecision, .highlightLayoutEditing {
	background: #D8E9BD;
	font-weight: bold;
}
.highlightRevisedCopyUploaded, .higlightProofreading {
	background: #FF0000;
	font-weight: bold;
	border: none;
	border-color: #006699;
	border-image: none;
	box-shadow: none;
	text-shadow: 0px 0px 0px #000000
}
.highlightReviewerConfirmationOverdue {
	background: #FFFF66;
	font-weight: bold;
}
.highlightReviewerCompletionOverdue {
	background: #C0B8EF;
	text-shadow: 0px 1px 1px #CCCCCC
	font-weight: bold;
}
.fastTracked {
	background-color: #FFFF66;
	font-weight: bold;


#content .articleAbstract {
	text-align:Justify !important;
}


#peerReview .action {
	color: #FF2222 no-repeat !important;
	background-color: aliceBlue !important;
	font-size:1.0em !important;
	font-style: italic !important;
	font-weight: bold !important;
	margin-left:10px !important;
}

#submitStart h4{
    color: #006699 !important;
	font-size:1.2em !important;
	background-color: #74C5D8 !important;
}

#submitStart .action{
    color: #FF0000 !important;
	font-size:1.1em !important;
}


#formErrors li {
	font-size: 1.8em !important;
	font-weight: bold !important;
	color: #FF0000 !important;
	font-style: italic !important;
	margin-bottom: 3px !important;
	margin-top: 3px !important;
	background-color: yellow !important;
}


#myAccount > ul.plain {
	background-color: aliceBlue !important;
}

#reviewSteps table.data  {
	background-color: beige !important;
	font-size: 1.1em !important;
}

#reviewSteps td.img   {
	width: 50px !important;
	height: 50px !important;
}

#submissions tr.heading {
	background-color: beige !important;
	font-size: 1.0em !important;
	border-color: black !important;
	border-style: inset !important;
}

#submission {
	background-color: beige !important;
	text-align:left !important;
	border-color: black !important;
	border-style: inset !important;
	padding-left: 6px;
}

#section {
	background-color: beige !important;
	border-color: black !important;
	border-style: inset !important;
	padding-left: 6px;
}

#copyrightNotice {
	background-color: beige !important;
	border-color: black !important;
	border-style: inset !important;
	padding-left: 6px;
}

#submissions tr {
	color: crimson !important;
	border-style: solid !important;
	border-width: 1px !important;
	box-shadow: 6px 9px 5px #808080
}

#submissionFile {
	background-color: beige !important;
	border-color: black !important;
	border-style: inset !important;
	padding-left: 6px;
}

#titleAndAbstract {
	background-color: beige !important;
	border-color: black !important;
	border-style: inset !important;
	padding-left: 6px;
}

#indexing {
	background-color: beige !important;
	border-color: black !important;
	border-style: inset !important;
	padding-left: 6px;
}

#authors {
	background-color: aliceBlue;
	padding-left: 6px;
}

table.listing{
	background: #FFFFEE;
}